CDKCIF2XYZ(1)

NAME
cdkcif2xyz - convert CIF to XYZ

DESCRIPTION
Convert CIFs (Crystallographic Information Files) to the simple XYZ chemical format, using CDK.

USAGE

    cdkcif2xyz < input.cif cdkcif2xyz inputs*.cif

  OPTIONS:

--version
    Print program version and exit

--help
    Print short help message (this message) and exit